@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main .box1 {
	width           :680px;
	margin   :25px 0px 30px 0px;
}

#main .box2 {
	width           :680px;
}

#main h2 {
	margin-bottom   :20px;
}

#main dl {
	margin-bottom   :20px;
	border-bottom: 1px dotted #BEADA2;
}

#main dl.end {
	border-bottom: none;
}


#main dt {
	color: #7E5C45;
	margin-bottom: 10px;
	padding-left: 30px;
	background      :url(../image/faq/question.gif) no-repeat left top;
}

#main dd {
	margin: 0px 0px 15px 0px;
	padding-left: 30px;
	background      :url(../image/faq/answer.gif) no-repeat left top;
}